Subject: Re: LL60

From: Bernard Aboba <[email-masked]>
Date: Sun, 16 May 2004 15:01:32 -0700 (PDT)

I disagree with this change.  There is no place that Section 9 could be
moved within Section 1 that would not result in renumbering of the rest
of Section 1.  This would require changing references within the document
which could introduce errors, requiring yet more changes and review.

Given how far we are at this point, this kind of change is inappropriate.